@media only screen and (max-width : 1366px){
	.vote-girl-main-wrapp {
		width: 80%;
		margin-left: 10%;
	}

	.vote-strip{
		position: absolute;
		width: 40%;
		min-height: 600px;
		right: -220px;
		margin-top: 530px;
	}

	.back-to-all-participants{
		right: -20px;
	}

	.wish-block p {
		text-align: center;
		font-size: 22px;
	}
}

@media only screen and (max-width : 1024px){

	.owl-carousel1 .owl-prev{
		left: -46px!important;
	}

	.owl-carousel1 .owl-next{
		right: -46px!important;
	}

	.vote-strip {
		min-width: 300px;
		right: -50px;
	}

	.vote-participant-face {
		width: 38%;
		height: 310px;
	}

	.top-vote-participant-face-block{
		height: 390px;
	}	
	
	.vote-wish-text p {
		width: 64%;
		margin-left: 17%;
		font-size: 18px;
	}

	.back-to-all-participants{
		right: -55px;
		font-size: 20px;
	}

	.back-to-all-participants img {
		left: 10px;
	}

	.close-button{
		top: 20px;	
	}
	
	.vote-video-block{
		height: 215px;
	}
	
	.vote-video-block p{
		top: 203px;
	}		
	
	.owl-carousel3, .owl-carousel1{
		width: 40% !important;
		right: 5% !important;
		margin-top: 20px !important;
	}
	
	.vote-participant-name{
		top: 28px;
	}
	
	.wish-block p{
		font-size: 15px;
	}	
	
	.wish-block{
		height: 233px;
	}
	
}

@media only screen and (max-width : 800px){
	
	.video-block p{
		font-size: 16px !important;
	}
	
	.top-vote-participant-face-block{
		height: 490px;
	}
	
	.wish-block p{
		font-size: 18px;
	}		
	
	.wish-block{
		height: 263px;
	}
	
	.owl-carousel3, .owl-carousel1{
		right: 10% !important;
	}
	
	.vote-video-block{
		height: 185px;
	}
	
	.vote-video-block p{
		top: 177px;
	}		
	
	.top-vote-topbottom-line .simplemodal-login{
		top: 0;
	}	

	.top-vote-topbottom-line{
		margin-left: -60px;
	}	
	
	.top-vote-inner-pink-block{
		top: 0;
	}
	
	.chose-pomad-block{
		margin-left: 30px;
	}
	
	.back-to-all-participants{
		left: 5.6%;
	}
	
	.top-vote-topbottom-line > span{
		margin-top: 5px;
		font-size: 30px;
	}	
	
	.wish-block{
		width: 46%;
		display: inline-block;
		vertical-align: top;
		float: none;
		margin-left: 2.5%;
	}
	
	.vote-girl-main-wrapp {
		width: 90%;
		margin-left: 5%;
	}

	.vote-strip {
		position: absolute;
		width: 40%;
		min-height: 600px;
		margin-top: 723px;
	}

	.top-vote-participant-face-block{
		width: 100%;
		margin: 0 auto;
	}

	.vote-participant-name {
		position: relative;
		width: 100%;
		top: 34px;
		font-size: 22px;
		left: 10px;
		font-weight: bold;
		text-align: left;
		text-transform: uppercase;
	}	

	.vote-video-popup{
		width: 90%;
		left: 50%;
		margin-left: -45%;
		top: 27%;
	}	
	
	.vote-video-popup .close-button{
		left: -35px !important;
		top: 0 !important;
	}
	
	.share-popup-video-buttons{
		width: 21%;
	}
	
	.video-blocks-arrow-left{
		left: -30px;
	}
	
	.video-blocks-arrow-right{
		right: -30px;
	}	
	
	.vote-strip{
		background-size: contain!important;
		width: 10%;
		right: -100px;
		min-height: 200px;
		margin-top: 673px;		
	}	
	
	.vote-video-popup{
		height: 270px;
	}
	
	.description-video-popup{
		top: 90%;
	}
	
}

@media only screen and (max-width : 768px){
	.top-vote-topbottom-line {
		margin-left: -10px;
	}	
}

@media only screen and (max-width : 766px){

	.top-vote-topbottom-line {
		margin-left: -10px;
	}	

	.vote-participant-face {
		width: 40%;
		height: 320px;
		margin-top: 90px;
	}
	
	.owl-carousel3 .owl-stage-outer{
		width: 100%;
		position: absolute !important;
	}

	.wrapp-for-owl-carosels{
		position: relative;
		float: 	left;
		width: 50%;	
	}

	.owl-carousel1 {
		right: -10%!important;
		width: 65%!important;
		height: 280px!important;
	}

	.owl-carousel1{
		position: relative!important;
		display: block!important;
		width: 48%!important;
		height: 230px!important;
		left: 0;
		margin-top: 80px !important;
		margin-left: 5%;
	}

	.owl-carousel1 .owl-prev{
		left: -12%!important;
	}

	.owl-carousel1 .owl-next{
		right: -12%!important;
	}


	.owl-carousel3{
		position: absolute!important;
		right: auto!important;
		top: -60px !important;
		display: block!important;
		width: 72%!important;
		margin-left: 10%!important;
		height: 100px!important;
		float: none!important;
		height: 200px!important;
		margin-top: 40px !important;
	}

	.vote-wish-text{
		width: 90%;
		margin-left: 8%;
	}

	.vote-wish-text p{
		width: 60%;
		margin-left: 20%;
		font-size: 16px;
	}

	.owl-carousel2 .owl-prev{
		left: -7%;
	}

	.owl-carousel2 .owl-next{
		right: -7%;
	}

	.close-button{
		top: 20px;	
	}

	.vote-video-popup{
		width: 70%;
		left: 50%;
		margin-left: -35%;
		top: 100px;
		margin-top: -90px;
	}	
	
	.vote-video-popup .close-button{
		width: 25px;
		height: 25px;
		left: 0;
		top: 0;		
	}
	
	.parent{
		width: 98%;
	}
	
	.video-blocks-arrow-right{
		right: -25px;
	}
	
	.video-blocks-arrow-left{
		left: -25px;
	}
	
	.vote-video-block{
		height: 165px;
	}
	
	.parent{
		height:320px;
	}	
	
	.vote-video-block p{
		top: 157px;
	}		
	
}

@media only screen and (max-width : 667px){
	.wish-block p{
		font-size: 16px;
	}
}

@media only screen and (max-width : 640px){
	.load_more{
		margin-left: 90px;
	}
	.wish-block{
		width: 100%;
	}
	.wish-block:nth-child(3n+2){
		margin-bottom: 110px;		
	}
	.vote-participant-name{
		font-size: 22px;
		top: 35px;
	}
	.top-vote-topbottom-line > span{
		font-size: 30px;
		margin-top: 3px;
	}
}

@media only screen and (max-width : 600px){
	
	.load_more{
		margin-left: 0;
	}
	
	.top-vote-participant-face-block{
		height: 1000px;
	}
	
	.owl-carousel3{
		width: 76% !important;
		margin-left: 12%!important;
	}
	
	.owl-carousel1{
		width: 90% !important;
		margin-left: 5%;
	}	
	
	.top-vote-topbottom-line{
		margin-left: -10px;
	}
	
	#random-flower-vote-girl, .vote-strip, .vote-cream1, .vote-cream2, .random-flower-vote-girl{
		display: none;
	}

	.vote-participant-face{
		width: 100%;	
		height: 420px;		
	}

	.wrapp-for-owl-carosels{
		width: 90%;
		margin-top: 90px;
		margin-left: 3%;	
	}

	.vote-wish-text p{
		width: 70%;	
		margin-left: 15%;	
		font-size: 18px;
	}

	.top-vote-topbottom-line{
		height: 70px;	
	}

	.top-vote-inner-pink-block span{
		position: relative;	
		top: 25px;	
		margin-top: 0;	
	}

	.top-vote-topbottom-line span, .vote-participant-name{
		font-size: 22px;	
	}

	.vote-video-block-box{
		width: 97%;	
	}	
	
}

@media only screen and (max-width : 568px){
	.vote-video-block{
		height: 265px;
	}	
	.vote-video-block p{
		top: 253px;
	}	
	.vote-participant-name{
		top: 25px;
	}
	.top-vote-topbottom-line > span{
		margin-top: -1px;
	}
	.top-vote-topbottom-line .simplemodal-login{
		line-height: 70px;
	}
}

@media only screen and (max-width : 480px){
	
	.top-vote-inner-pink-block{
		width: 100%;
		height: 80px;		
		top: 80px;
	}
	
	.top-vote-topbottom-line{
		margin-bottom: 20px;
	}	
	
	.vote-video-popup{
		top: 37%;
	}
	
	.owl-carousel3{
		width: 71% !important;
		margin-left: 10%!important;		
	}
	
	.vote-participant-face{
		height: 320px;
	}
	
	.top-vote-participant-face-block{
		left: 0;
		margin: 0 auto;
		width: 100%;
	}
	
	.vote-participant-face{
		width: 90%;
		left: 5%;
	}
	
	.owl-carousel3, .owl-carousel1{
		left: 5%;
	}
	
	.load_more{
		margin-left: 0;
	}	
	.owl-carousel1{
		margin-left: 3% !important;
		margin-top: 0 !important;
		width: 85% !important;
	}		
	
	.top-vote-topbottom-line{
		padding: 40px 0 0 0 !important;
		width: 95%;
		margin-left: 0 !important;
		left: 2.2%;
	}
	
	.vote-participant-name{
		top: -18px !important;
	}
	
	.top-vote-topbottom-line > span{
		position: absolute !important;
		width: 100% !important;	
		top: 22px !important;
		right: 20px !important;
		text-align: right !important;
		margin-top: 0 !important;
	}
	
	.top-vote-topbottom-line .simplemodal-login{
		position: relative;
		width: 100%;
		border-left: 0;
		line-height: 70px;
	}	
	
	.video-blocks-arrow-right{
		top: 40%;
	}
	
	.video-blocks-arrow-left{
		top: 40%;
	}	
	
	.vote-video-block{
		height: 195px;
	}
	
	.vote-girl-main-wrapp {
		width: 98%;
		margin-left: 1%;
	}

	.vote-video-popup{
		margin-top: -172px;	
	}

	.vote-wish-text p{
		width: 70%;	
		margin-left: 15%;	
		font-size: 16px;
	}

	.vote-video-popup{
		height: 190px;	
	}
	
	.parent{
		height: 280px;
		width: 86%;
		left: 6.5%;
	}
	
	.vote-video-block p{
		top: 180px;
	}
	
	.video-blocks-arrow-left{
		left: -10px;
	}
	
	.video-blocks-arrow-right{
		right: -10px;
	}
	.top-vote-participant-face-block{
		height: 800px;
	}	

}

@media only screen and (max-width : 375px){
	.vote-video-block{
		height: 175px;
	}	
	.vote-video-block p{
		top: 170px;
	}	
}

@media only screen and (max-width : 360px){	
	
	.vote-wish-text p{
		width: 70%;	
		margin-left: 15%;	
		font-size: 14px;	
		padding-top: 10px;	
	}

	.counter-of-wishes{
		position: relative;
		text-align: left;
		top: 10px;	
	}

}

@media only screen and (max-width : 320px){	
	.vote-video-block{
		height: 145px;
	}	
	.vote-video-block p{
		top: 140px;
	}	
Ї	